
body {
	font-family: 'Open Sans', sans-serif;
	margin: 0;
	font-size: 14px;
}

h1 {
	text-align: center;
	font-weight: 300;
	font-size: 33px;
	margin-bottom: 10px;
}

h2 {
	margin: 30px 0px 30px 0px;
	font-weight: 300;
}

input[type=text] {
	padding: 8px;
	font-size: 14px;
	outline: none;
	border: 1px solid #1487d3;
	background-color: #1376ba;
	width: 300px;
	color: #FFF;
}

input[type=text]:focus {
	border: 1px solid #1487d3;
	background-color: #1981c0;
	outline: none;
}

span.slogan {
	font-weight: 300;
	text-align: center;
	display: block;
	width: 100%;
	margin-bottom: 20px;
}

div.navegacao {
	display: inline-block;
	width: 100%;
	text-align: center;
	margin-top: 30px;
}

div.navegacao ul {
	
}

div.navegacao ul, div.navegacao li {
	display: inline;
}

div.navegacao li {
	margin-left: 30px;
	margin-right: 30px;
}

section.visao-geral {
	text-align: center;
}

.slider	{
	width: 858px;
	margin-left: auto;
	margin-right: auto;
}

section.visao-geral div.depoimento {
	width: 800px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	background-color: #EEE;
	padding: 20px;
	margin-top: 20px;
}

section.visao-geral div.depoimento p.autor {
	font-style: italic;
	margin-top: 25px;
}

section.vantagens {
	border-top: 1px solid #EEE;
	margin-top: 25px;
}

div.wrapper {
	width: 800px;
	margin-left: auto;
	margin-right: auto;
}

div.vantagem-bloco {
	margin-bottom: 25px;
}

span.vantagem-icone {
	display: inline-block;
	width: 100%;
	height: 200px;
	background-repeat: no-repeat;
	background-position: center center;
	margin-top: 20px;
}

#icone-1 {background-image: url(../img/icone-1.png);}
#icone-2 {background-image: url(../img/icone-2.png);}
#icone-3 {background-image: url(../img/icone-3.png);}
#icone-4 {background-image: url(../img/icone-4.png);}
#icone-5 {background-image: url(../img/icone-5.png);}
#icone-6 {background-image: url(../img/icone-6.png);}


section.download {
	background-color: #1369a2;
	color: #FFF;
	margin-top: 25px;
}

section.modulos {
	margin-bottom: 15px;
}

.formulario-titulo {
	padding:8px;
	padding-right: 20px;
}

.form-horizontal {
	margin-bottom: 25px;
}

input#btnDownload {
    background-color: #1376BA;
    border: none;
    padding: 10px 20px;
    margin-top: 20px;
	color: #FFF;
	font-size: 14px;
}

input#btnDownload:hover {
	background-color: #1682C0;
}

section.integracao {
	background-color: #17a6d1;
	color: #FFF;
	padding-bottom: 25px;
}

section.integracao a {
	display: block;
	color: #FFF;
	margin-top: 20px;
	text-decoration: underline;
}

div.imagem-integracao {
	float: right;
	width: 300px;
	background-image: url("../img/fundo-integracao.png");
	background-repeat: no-repeat;
	background-position-y: 50px;
	display: block;
	height: 300px;
}

div.blocos {
	display: block;
}

div.vantagem-bloco {
	display: inline-block;
	width: 250px;
}

.tabs-menu {
    height: 40px;
    float: left;
    padding: 0px;
    clear: both;
    margin: 0px;
    /* text-align: center; */
    width: 100%;
    margin-left: 30px;
    /* margin-right: auto; */
}

.tabs-menu li {
    height: 20px;
    line-height: 20px;
    float: left;
    margin-right: 0px;
    background-color: #FFF;
    outline: 1px solid #1369a2;
    list-style: none;
}

.tabs-menu li.current {
    /* position: relative; */
    background-color: #fff;
    /* border-bottom: 1px solid #fff; */
    z-index: 5;
    background-color: #1376BA;
    /* color: #FFF!important; */
}

li {
    padding: 10px;
    /* text-transform: uppercase; */
    color: #fff;
    text-decoration: none;
}

.tabs-menu .current a {
    color: #FFF;
	text-decoration: none;
}

.tab {
    border: 1px solid #1376ba;
    background-color: #1376ba;
    float: left;
    margin-bottom: 20px;
    width: 100%;
    color: #FFF;
}

.tab-content {
    width: 660px;
    padding: 20px;
    display: none;
}

#tab-1 {
 display: block;   
}